.column.advantage.padding-vertical0.padding-left20.padding-right40
  .title
  %h3.margin-top0
    Transform software development - build a solid DevOps foundation
  .row
    .column.item
      .title
        Boost productivity
      .description-left
        .li - Reduce rework
        .li - Lower cost of delivery
        .li - Improve dev experience
    .column.item
      .title
        Accelerate delivery
      .description-left
        .li - Shrink cycle time
        .li - Rapid reviews and quality
        .li - Increase dev velocity
    .column.item
      .title
        Secure & Compliant
      .description-left
        .li - End to end traceability
        .li - Visibility and reporting
        .li - Simplify audits & security
